/*===================== Premery bg color =====================*/
/* ===== root color ===== */
:root {
	--color-primary: #FF4500;
	--color-secondry: #ffc107;
	--color-hover: #ffc107;
}

/* ===== selection ===== */
::-moz-selection {
	/* Code for Firefox */
	background: #FF4500;
}

::selection {
	background: #FF4500;
}

/* Hex */
.bg-primary,
.dlab-separator.style-skew[class*="style-"]:after,
.dlab-separator.style-skew[class*="style-"]:before,
.dlab-tilte-inner.skew-title:after,
.date-style-2 .post-date,
.date-style-3.skew-date .post-date,
.date-style-3.skew-date .post-date:before,
.overlay-primary-light:after,
.overlay-primary-middle:after,
.overlay-primary-dark:after,
.widget-title:after,
.site-button,
.comments-area .comment-form p input[type="submit"],
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.testimonial-1 .quote-left:before,
.testimonial-2 .quote-left:before,
.site-filters .active>[class*="site-button"],
.list-num-count>li:before,
.date-style-4 .post-date strong,
.date-style-3 .post-date,
.date-style-2 .post-date,
#myNavbar li.active a,
.dlab-project-left:after,
.testimonial-text.bg-primary,
.sidenav ul li a:hover,
.owl-theme.dots-style-2 .owl-dots .owl-dot.active span,
.owl-btn-1.primary .owl-prev,
.owl-btn-1.primary .owl-next,
.owl-btn-2.primary .owl-prev,
.owl-btn-2.primary .owl-next,
.owl-slider-banner .owl-theme .owl-dots .owl-dot.active span,
.owl-slider-banner .owl-theme .owl-dots .owl-dot:hover span,
.product-item-size .btn.active,
.owl-theme.dots-style-3 .owl-dots .owl-dot.active span,
.owl-theme.dots-style-3 .owl-dots .owl-dot:hover span,
.owl-item.active.center .testimonial-text,
.icon-bx-wraper.hover:hover,
.portfolio-ic .dlab-img-overlay1:before,
.dlab-box-bg.active .icon-box-btn .site-button,
.dlab-accordion.primary .acod-head a,
.side-bar .widget_tag_cloud a:hover,
.ft-contact,
.site-footer.style1 .footer-bottom-in .footer-bottom-logo a,
.site-footer.style1 .footer-title:after,
button.scroltop,
.blog-post.post-style-1 .dlab-post-meta:after,
.owl-dots-primary-full.owl-theme .owl-dots .owl-dot span,
.owl-dots-primary-big.owl-theme .owl-dots .owl-dot span,
.service-media-bx:after,
.service-box.style3 .icon-bx-wraper:after,
.counter-style-5:after,
.counter-staus-box .play-btn span,
.dlab-team1:hover .dlab-info,
.dlab-team1:hover .dlab-info:after,
.ext-sidebar-menu.sidebar-widget ul.menu li:hover a,
.ext-sidebar-menu.sidebar-widget ul.menu li.current-menu-item a,
.ext-sidebar-menu ul.menu li:hover a,
.ext-sidebar-menu ul.menu li.active a,
.download-file,
.tabs-site-button .nav-tabs li a.active:focus,
.tabs-site-button .nav-tabs li a.active:hover,
.tabs-site-button .nav-tabs li a.active,
.header-curve.ext-header .logo-header:before,
.header-curve.ext-header .logo-header:after,
.header-curve.ext-header .extra-nav:before,
.header-curve.ext-header .extra-nav:after,
.social-curve:after,
.social-curve:before,
[class*="list-"].list-box>li:before,
.testimonial-12 .testimonial-detail,
.pagination-bx.primary .pagination>li>a,
.pagination-bx.primary .pagination>li>span,
.dlab-team5 .dlab-border-left:after,
.dlab-team5 .dlab-border-left:before,
.dlab-team5 .dlab-border-right:before,
.dlab-team5 .dlab-border-right:after,
.dlab-team4 .dlab-social-icon li a.site-button:hover,
.dlab-team5 .dlab-social-icon li a.site-button:hover,
.dlab-team6 .dlab-position,
.dlab-team6 .dlab-title:before,
.dlab-team6 .dlab-title:after,
.dlab-team6 .dlab-info:before,
.dlab-team6 .dlab-info:after,
.dlab-team9 .dlab-media.dlab-media-right .dlab-info-has,
.dlab-team9 .dlab-title,
.dlab-team11 .dlab-info,
.widget_getintuch-pro-details .pro-details i,
.service-box.style5 .icon-content .link-btn,
.header-nav .nav>li.active>a:after,
.active.current .project-owbx,
.active.current .project-owbx:after,
.service-box.style1:after,
.portbox3 .portinner .port-down,
.service-box-3 .title,
.service-box.style4:hover .no,
.request-form .request-form-header,
.request-form .input-group:after,
.icon-bx-ho[class*="icon-bx-"]:after,
.header-sidenav .is-fixed .extra-nav,
.header-sidenav .extra-nav,
.header-nav .nav>li>a:after,
.box-header .extra-nav .site-button:after,
.filters2 ul li a:after,
.navstyle3 .header-nav .nav>li>.mega-menu,
.navstyle3 .header-nav .nav>li .sub-menu,
.header-nav .nav>li .mega-menu>li>ul li>a:after,
.header-nav .nav>li .sub-menu li>a:after,
.searchform input[type="submit"],
.widget_calendar table tbody td#today,
.testimonial-15.quote-right:after,
.footer-title:after,
.wp-block-latest-posts li:after,
.wp-block-categories-list li:after,
.wp-block-archives-list li:after,
.widget_categories ul li:after,
.widget_archive ul li:before,
.widget_meta ul li:before,
.widget_pages ul li:before,
.widget_recent_comments ul li:before,
.widget_nav_menu ul li:before,
.widget_recent_entries ul li:before,
.widget_services ul li:before,
.client-box:after,
.faq-1 .acod-title a,
.list-check.circle.primary li:before,
.about-three .content-bx:after,
.video-play-icon a {
	background-color: #FF4500;
}

/*Hex color :hover */
.site-button:active,
.site-button:hover,
.site-button:focus,
.active>.site-button,
.bg-primary-dark,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.sidenav .closebtn:hover,
.sidenav .closebtn:focus,
.owl-btn-1.primary .owl-prev:hover,
.owl-btn-1.primary .owl-next:hover,
.owl-btn-2.primary .owl-prev:hover,
.owl-btn-2.primary .owl-next:hover,
.comments-area .comment-form p input[type="submit"]:hover,
.comments-area .comment-form p input[type="submit"]:focus,
.comments-area .comment-form p input[type="submit"]:active,
.pagination-bx.primary .pagination>li>a:hover,
.pagination-bx.primary .pagination>li>span:hover,
.pagination-bx.primary .pagination>li.active>span,
.pagination-bx.primary .pagination>li.active>a,
.box-header .extra-nav .site-button:hover:after,
.comment-form .form-submit input:active,
.comment-form .form-submit input:focus,
.comment-form .form-submit input:hover,
.searchform input[type="submit"]:hover,
.searchform input[type="submit"]:focus,
.searchform input[type="submit"]:active,
.btnhover14::after,
.btnhover13::after,
.btnhover15::after {
	background-color: #fb9a6f;
}

.about-us .dlab-tabs .nav-tabs li.active {
	border-right: 4px solid #fb9a6f;
}

/* Rgba color */
.dlab-info-has.bg-primary,
.dlab-info-has.bg-secondry:hover,
.tp-bannertimer.tp-bottom {
	background-color: rgba(26, 188, 156, 0.9);
}

/*===================== 	Premery text color =====================*/

a,
.text-primary,
.primary li:before,
.breadcrumb-row ul li a,
.header-nav .nav>li.active>a,
.header-nav .nav>li.current-menu-item>a .header-nav .nav>li .sub-menu li a:hover,
.header-nav .nav>li:hover>a,
.header-nav .nav>li .mega-menu>li ul a:hover,
.header-nav .nav>li .sub-menu li:hover>a,
.nav-dark.header-nav .nav>li .sub-menu li:hover>a,
.nav-dark.header-nav .nav>li .mega-menu>li ul a:hover,
blockquote:before,
ol.comment-list li.comment .reply a,
footer a:active,
footer a:focus,
footer a:hover,
footer h1 a,
footer h2 a,
footer h3 a,
footer h4 a,
footer h5 a,
footer h6 a,
footer p a,
button.scroltop,
.testimonial-1 .testimonial-position,
.testimonial-4 .testimonial-name:after,
.testimonial-2 .testimonial-position,
.testimonial-3 .testimonial-position,
.testimonial-3 .quote-left:before,
.acod-head a:after,
.acod-head a,
.acod-head a:hover,
.acod-head a.collapsed:hover,
.dlab-tabs .nav-tabs>li>a i,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.site-button.outline,
.site-button-link:hover,
.item-info-in ul li a:hover,
.dlab-post-meta.text-primary i,
.dlab-post-meta.text-primary ul li,
.dlab-post-meta.text-primary ul li a,
.dlab-post-meta i,
.comments-area p:before,
.about-8-service .icon-bx-wraper:hover a,
.header-nav .nav>li>a.nav-link.active,
.site-footer.style2 .widget.widget_getintuch li i,
.call-action.style2 i.call-icon:after,
.testimonial-15 .testimonial-position,
.section-full.bg-black .testimonial-15 .quote-left:before,
.section-full.bg-black .testimonial-15 .quote-right:after,
.section-full.bg-secondry .testimonial-15 .quote-left:before,
.section-full.bg-secondry .testimonial-15 .quote-right:after,
.testimonial-14 .testimonial-detail:after,
.testimonial-14.quote-left:before,
.contact-no .no,
[class*="list-"].style2.list-box>li:after,
[class*="list-"].list-box.reverse>li:before,
.testimonial-13 .quote-left:before,
.testimonial-15 .quote-left:before,
.testimonial-15 .quote-right:after,
.testimonial-9 .testimonial-position,
.testimonial-10 .testimonial-position,
.site-filters.style1 li.active a,
.site-filters.style1.white li.active a,
.overlay-icon .check-km i.icon-bx-xs,
.service-list ul li i,
.project-owbx i,
.filters2 ul li a i,
.navstyle1 .main-bar.bg-primary .header-nav .nav>li.active>a,
.navstyle1 .main-bar.bg-primary .header-nav .nav>li:hover>a,
.dlab-box-bg .icon-box-btn .site-button,
.service-box-4 .service-images i,
.list-2 li:hover:before,
.widget_rss ul .rss-date,
.courses-info ul li i,
.thsn-timelist-li-value,
.widget_about .contact-info-bx li i {
	color: #FF4500;
}

@media only screen and (max-width: 991px) {

	.nav-dark.header-nav .nav>li>a:hover,
	.nav-dark.header-nav .nav>li>a:active,
	.nav-dark.header-nav .nav>li>a:focus {
		color: #FF4500;
	}
}

/*===================== Premery border color =====================*/

.navbar-toggle,
.testimonial-4 .testimonial-pic,
.testimonial-4:after,
.testimonial-4[class*="quote-"],
button.scroltop,
blockquote,
.widget_gallery li:hover,
.owl-slider-banner .owl-theme .owl-dots .owl-dot.active,
.owl-slider-banner .owl-theme .owl-dots .owl-dot:hover,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
input[type="checkbox"]:checked+label:before,
input[type="checkbox"]+label:hover:before,
input[type="radio"]+label:hover:before,
.owl-theme.dots-style-3 .owl-dots .owl-dot.active,
.owl-theme.dots-style-3 .owl-dots .owl-dot:hover,
.side-bar .widget_tag_cloud a:hover,
.counter-style-5:hover,
.site-filters .site-button.outline,
button.scroltop.style3:after,
.navstyle3 .header-nav .nav>li>.mega-menu,
.navstyle3 .header-nav .nav>li .sub-menu,
.site-button.outline {
	border-color: #FF4500;
}

.owl-item.active.center .testimonial-8 .testimonial-text:after {
	border-top: 25px solid #FF4500;
}

.dlab-tabs.border-top .nav-tabs>li.active>a {
	border-top-color: #FF4500;
}

.comments-area .comment-form p input[type="submit"]:hover,
.comments-area .comment-form p input[type="submit"]:focus,
.comments-area .comment-form p input[type="submit"]:active {
	border-color: #fb9a6f;
}

.dlab-team4 .dlab-media:after {
	border-color: #FF4500 #e6e5e5 #e6e5e5 #FF4500 !important;
}

/*===================== Secondery bg color =====================*/

.bg-secondry,
.testimonial-14 .testimonial-detail {
	background-color: #019385;
}

/*===================== Secondery text color =====================*/

.text-secondry {
	color: #2d3239;
}

/*===================== New Important =====================*/
a.text-primary:hover,
button.scroltop.white {
	color: #fb9a6f !important;
}

.text-primary,
.site-footer .footer-bottom a:hover,
footer .widget_services ul li a:hover,
.overlay-icon .check-km i.icon-bx-xs {
	color: #FF4500 !important;
}

.bg-primary,
.pagination-bx.gray .pagination>li.active>a,
.pagination-bx.gray .pagination>li>a:hover {
	background-color: #FF4500 !important;
}

a.bg-primary:focus,
a.bg-primary:hover {
	background-color: #fb9a6f !important;
}

.testimonial-14,
.dlab-team11-area.dots-theme.owl-theme .owl-dots .owl-dot.active span,
.dlab-team11 .dlab-media,
.about-year span,
.img-ho1:after,
.service-box-4:hover .service-images img,
.contact-no .contact-left {
	border-color: #FF4500 !important;
}

.testimonial-4 [class*="quote-"] {
	border-color: #FF4500;
}

.testimonial-14 .testimonial-detail:after,
.testimonial-14 .testimonial-detail:before {
	border-top-color: #FF4500 !important;
}

button.scroltop {
	box-shadow: -4px 4px 24px -10px #FF4500 !important;
}

.navstyle2 .header-nav .nav>li.active>a:after,
.navstyle2 .header-nav .nav>li:hover>a:after {
	box-shadow: inset 0 0 0 2px #FF4500;
}